Last modified: 2011-07-24 11:37:54 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 28701 - Run script on all wikis to mark revisions older than Apr 2008 as new when they are
Run script on all wikis to mark revisions older than Apr 2008 as new when the...
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal with 2 votes (vote)
: ---
Assigned To: Priyanka Dhanda
: shell
Depends on:
Blocks: 16660
  Show dependency treegraph
 
Reported: 2011-04-25 18:07 UTC by Ariel T. Glenn
Modified: 2011-07-24 11:37 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Ariel T. Glenn 2011-04-25 18:07:57 UTC
Run maintenance/PopulateParentId.php on all wiki projects to populate the rev_parent_id column for revisions older than April 2008.  See bug 

https://bugzilla.wikimedia.org/show_bug.cgi?id=19271
Comment 1 Nemo 2011-05-04 09:55:59 UTC
Priyanka, has the script you run 8 days ago finished? 
https://wikitech.wikimedia.org/index.php?title=Server_admin_log&diff=33706&oldid=33703
Comment 2 Mark A. Hershberger 2011-05-16 14:22:00 UTC
still going on enwiki, complete on dewiki
Comment 3 Ariel T. Glenn 2011-05-17 05:43:18 UTC
There must be smaller projects on which it has not run or not completed as well (I'm looking at some contribs on en wikt).
Comment 4 Priyanka Dhanda 2011-06-07 20:39:09 UTC
Undate: Done on enwiki. Now running on frwiki....
Comment 5 Priyanka Dhanda 2011-07-05 16:41:14 UTC
Done on all wikis.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links